%define module HTML_Common
Summary: PEAR::HTML_Common is a base class for other HTML classes.
Name:    php-pear-%{module}
Version: 1.2.2
Release: 0.2.%{mysig}
License: PHP License
Group:   Development/Languages
URL:     http://pear.php.net/package/HTML_Common
Source0: %{module}-%{version}.tgz
Requires: php-pear
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
The PEAR::HTML_Common package provides methods for html code display and attributes handling.
 * Methods to set, remove, update html attributes.
 * Handles comments in HTML code.
 * Handles layout, tabs, line endings for nicer HTML code.

%prep
%setup -q -n %{module}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d %{buildroot}%{_datadir}/pear/HTML
cp -a Common.php %{buildroot}%{_datadir}/pear/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/pear/HTML/Common.php

%changelog
* Thu Mar 09 2006 Milan Kerslager <kerslage@linux.cz> 1.2.2-0.ker.rhel4
- Initial version
